/* Globals
 ----------------------------- */
/* font-family: 'franklingothic-book'; */
@import url("../fonts/franklingothicfs_book_macroman/stylesheet.css");
/* font-family: 'franklingothic-med'; */
@import url("../fonts/franklingothicfs_medium_macroman/stylesheet.css");
/*font-family: 'franklingothic-demicd';*/
@import url("../fonts/franklingothicfs_demicondensed_macroman/stylesheet.css");
/*font-family: 'franklingothic-cd'; */
@import url("../fonts/franklingothicfs_condensed_macroman/stylesheet.css");
/* font-family: 'franklingothic-comp'; */
/*@import url('../fonts/franklingothicfs_compressed_macroman/stylesheet.css');*/

/* Globals
 ----------------------------- */
.logged-in #admin-menu {
  display: none !important;
}

* {
  box-sizing: border-box;
}

body.admin-menu {
  margin-top: 0 !important;
}

#header {
  min-width: 1180px;
}

body {
  min-width: 1180px;
  font-size: 24px;
  padding-top: 70px;
  line-height: 1.6em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

img {
  max-width: 100%;
}

.ajax-progress {
  display: inline;
}

.ajax-progress .throbber,
.throbber {
  /*display: block !important;*/
}

.progress-disabled {
  float: none;
  display: inline;
}

.ajax-progress {
  float: none;
  display: inline;
}
.ajax-progress .throbber {
  float: none;
  height: 0;
  margin: 0;
  width: 0;
  display: block;
  background: none;
  position: absolute;
  top: 0;
  right: 100px;
}

.ajax-progress .throbber:before {
  display: block;
  content: "\f021";
  font-family: fontawesome;
  -webkit-animation: fa-spin 2s infinite linear;
  animation: fa-spin 2s infinite linear;
  width: 1.28571429em;
  font-size: 20px;
  text-align: center;
}
tr .ajax-progress .throbber {
  margin: 0 2px;
}
.ajax-progress-bar {
  width: 16em;
}

#footer,
#main {
  position: relative;
  z-index: 1;
}

#footer,
#header,
#main .section {
  padding-right: 20px;
  padding-left: 20px;
}

#main {
  position: relative;
  z-index: 500;
  margin-bottom: -2px;
}
/* Image Replace */
#footer h3,
#header .logo,
#pledge .card-back h3,
h1 {
  display: block;
  overflow: hidden;
  text-indent: 110%;
  white-space: nowrap;
}
/* Pledge Button */
.pledge-button {
  position: relative;
  display: block;
  clear: both;
  margin-right: auto;
  margin-left: auto;
  width: 500px;
  height: 72px;
  border-radius: 40px;
  background-color: #000;
  color: #fff;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 38px;
  font-family: "franklingothic-demicd";
  line-height: 72px;
  cursor: pointer;
}

.pledge-button input[type="submit"] {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  bottom: 0;
  z-index: 2;
  border: none;
  background-color: transparent;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

.pledge {
  border: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
/* Color */
.green {
  color: #c6fb00;
}

.blue {
  color: #00abff;
}

.orange {
  color: #ff6d0b;
}

.pink {
  color: #ff009a;
}
/* Typography
 ----------------------------- */
p {
  margin: 0 0 24px;
  font-family: "franklingothic-book";
  font-weight: normal;
}

h1,
h2,
h3,
h4 {
  margin-top: 0;
  font-weight: normal !important;
  font-family: "franklingothic-demicd";
}

h3 {
  font-size: 32px;
}

h4 {
  font-size: 20px;
}
/* Header
 ----------------------------- */
#header {
  overflow: hidden;
  height: 70px;
  background-color: #000;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 1;
}

a.logo {
  float: left;
  margin-top: 15px;
  width: 124px;
  height: 39px;
  background-size: 124px 39px;
  background-image: url("../images/logo-prageru-white@2x.png");
}

a.donate {
  display: block;
  float: right;
  margin-top: 18px;
  width: 104px;
  font-size: 18px;
  border: 1px solid #ccc;
  border-radius: 15px;
  color: #fff;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  font-family: "franklingothic-demicd";
  line-height: 30px;
}
/* SECTION: Shared Styles
 ----------------------------- */
#footer,
.section:not(#ready-to-join) {
  padding-bottom: 72px;
}

.section:not(#introduction):not(#pledge):not(#ready-to-join) {
  padding-top: 64px;
}

h2.section-title {
  margin-bottom: 40px;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  font-size: 164px;
  line-height: 0.8em;
}

h2.section-title small {
  display: block;
  font-size: 40px;
  line-height: 1em;
}

.video {
  border: 2px solid #fff;
  line-height: 0;
  position: relative;
}

.video h4 {
  color: #fff;
  position: absolute;
  top: 50%;
  text-align: center;
  left: 0;
  right: 0;
  margin-top: -64px;
  margin-bottom: 0;
  line-height: 1em;
  z-index: 2;
}

.video h4:before {
  content: "";
  display: block;
  margin: 0 auto 12px;
}

#families .video h4:before,
#students .video h4:before {
  height: 92px;
  width: 90px;
}
/* SECTION: Introduction
 ----------------------------- */
#introduction {
  padding-top: 32px;
  background-color: #a9ff00;
}

#introduction h1 {
  margin-right: auto;
  margin-bottom: 72px;
  margin-left: auto;
  width: 292px;
  height: 425px;
  background-size: 292px 425px;
  background-image: url("../images/logo-school-choice-now@2x.png");
}

#introduction > div {
  margin-right: auto;
  margin-left: auto;
  padding: 0 80px 56px;
  max-width: 920px;
  background-color: #fff;
}

#introduction a[href="#pledge"] {
  position: relative;
  top: -32px;
}

#introduction h3 {
  margin-bottom: 24px;
  color: #000;
  text-align: center;
}

#introduction ul {
  margin: 0;
  padding: 0;
  list-style: none;
  font-size: 24px;
  line-height: 1.25em;
}

#introduction li {
  position: relative;
  margin-bottom: 8px;
  padding-left: 40px;
}

#introduction li:nth-child(1) strong,
#introduction li:nth-child(1)::before {
  color: #ff009a;
}

#introduction li:nth-child(2) strong,
#introduction li:nth-child(2)::before {
  color: #0098ff;
}

#introduction li:nth-child(3) strong,
#introduction li:nth-child(3)::before {
  color: #ff560e;
}

#introduction li:nth-child(4) strong,
#introduction li:nth-child(4)::before {
  color: #00d500;
}

#introduction li:last-child {
  margin-bottom: 0;
}

#introduction li:before {
  position: absolute;
  left: 0;
  content: "\f00c";
  font-family: fontawesome;
}

#introduction li strong,
#introduction li:before {
  color: #ff009a;
}

#introduction li strong {
  font-family: "franklingothic-med";
  font-weight: normal;
}
/* SECTION: Pledges to Date
 ----------------------------- */
#impact {
  background-color: #0098ff;
}

#impact > div {
  max-width: 1080px;
  padding-left: 20px;
  padding-right: 20px;
  position: relative;
  margin-left: auto;
  margin-right: auto;
}

#impact h2 small {
  color: #000;
  margin-top: 20px;
}

#impact .map {
  margin: -64px auto 48px;
  max-width: 980px;
  position: relative;
  right: 32px;
}

#impact ul.legend {
  font-family: "franklingothic-demicd";
  position: absolute;
  bottom: 194px;
  right: 24px;
  background-color: #fff;
  font-size: 18px;
  line-height: 1.5em;
  padding: 12px 20px;
  margin: 0;
  list-style: none;
}

#impact ul.legend li:before {
  content: "";
  display: inline-block;
  border-radius: 100%;
  height: 16px;
  width: 16px;
  margin-right: 8px;
  vertical-align: middle;
  position: relative;
  top: -2px;
}

#impact ul.legend li:nth-child(1) {
  color: #0098ff;
}

#impact ul.legend li:nth-child(1)::before {
  background-color: #0098ff;
}

#impact ul.legend li:nth-child(2) {
  color: #6ec5ff;
}

#impact ul.legend li:nth-child(2)::before {
  background-color: #6ec5ff;
}

#impact ul.legend li:nth-child(3) {
  color: #addeff;
}

#impact ul.legend li:nth-child(3)::before {
  background-color: #addeff;
}

#impact ul.stats {
  overflow: hidden;
  margin: 0 auto;
  padding: 0;
  list-style: none;
  display: table;
}

#impact ul.stats li {
  display: table-cell;
  padding: 0 16px;
  overflow: hidden;
}

#impact ul.stats li.parents:before,
#impact ul.stats li.students:before,
#impact ul.stats li.teachers:before,
#impact ul.stats li.supporters:before {
  display: block;
  float: left;
  width: 100px;
  height: 100px;
  border-radius: 50px;
  margin-right: 16px;
  content: "";
}

#impact ul.stats li.students:before {
  background: #fff url("../images/icon-students@2x.png") center no-repeat;
  background-size: 45px 60px;
}

#impact ul.stats li.parents:before {
  background: #fff url("../images/icon-parents@2x.png") 15px center no-repeat;
  background-size: 70px 55px;
}

#impact ul.stats li.teachers:before {
  background: #fff url("../images/icon-teachers@2x.png") 27px center no-repeat;
  background-size: 53px 64px;
}

#impact ul.stats li.supporters:before {
  background: #fff url("../images/icon-supporters@2x.png") 23px center no-repeat;
  background-size: 60px 38px;
}

#impact ul.stats h4 {
  padding-top: 24px;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  font-family: "franklingothic-cd";
  line-height: 1em;
  float: left;
}

#impact ul.stats h4 .number {
  display: block;
  font-family: "franklingothic-demicd";
}
/* SECTION: Participant shared styles
 ----------------------------- */
.section.participant {
  overflow: hidden;
}

.section.participant > div {
  margin-right: auto;
  margin-left: auto;
  max-width: 1060px;
}

.section.participant > div > h4 {
  text-align: center;
  text-transform: uppercase;
  margin-bottom: 24px;
}

.section.participant > div > h4 span {
  display: inline-block;
  text-indent: -999em;
  white-space: nowrap;
  overflow: hidden;
  background-image: url("../images/icon-graduation-cap-black@2x.png");
  background-size: 70px 50px;
  height: 50px;
  width: 70px;
  vertical-align: middle;
  margin: 0 16px;
}

.section.participant p:last-child {
  margin-bottom: 0;
}

.section.participant .left,
.section.participant .right {
  margin-bottom: 48px;
}

.section.participant .left {
  float: left;
  width: 540px;
}

.section.participant .left img {
  opacity: 0.75;
  position: relative;
  z-index: 1;
}

.section.participant .right {
  float: right;
  padding-left: 48px;
  width: calc(100% - 541px);
}

.section.participant h3 {
  margin-bottom: 16px;
  vertical-align: top;
  line-height: 1em;
}
/* SECTION: Teachers
 ----------------------------- */
#teachers {
  background-color: #ff009a;
}

#teachers .video a:before,
#students .video a:before,
#families .video a:before {
  content: "";
  height: 140px;
  width: 140px;
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -70px 0 0 -70px;
  background-image: url("../images/icon-play@2x.png");
  background-size: 140px 140px;
  z-index: 2;
}
/* SECTION: Students
 ----------------------------- */
#students {
  background-color: #ff560e;
}

#students .video h4:before {
  background-image: url("../images/icon-calendar-play-orange@2x.png");
  background-size: 90px 92px;
}
/* SECTION: Families
   ----------------------------- */
#families {
  background-color: #0098ff;
}

#families .video h4:before {
  background-image: url("../images/icon-calendar-play-blue@2x.png");
  background-size: 90px 92px;
}
/* SECTION: Ready to Join
 ----------------------------- */
#ready-to-join {
  padding-top: 80px;
  padding-bottom: 96px;
  background-color: #ff009a;
  background: repeating-linear-gradient(
    45deg,
    #ff009a,
    #ff009a 50px,
    #bcff00 50px,
    #bcff00 100px,
    #0098ff 100px,
    #0098ff 150px,
    #ff560e 150px,
    #ff560e 200px
  );
  background-size: 800% 800%;
  background-position: 100% 50%;
  -webkit-animation: slide 60s infinite linear;
}
@-webkit-keyframes slide {
  0% {
    background-position: 0 50%;
  }

  100% {
    background-position: 100% 50%;
  }
}

#ready-to-join h2 {
  background-color: #fff;
  max-width: 608px;
  margin: 0 auto;
  padding: 64px 40px;
  font-size: 56px;
  text-transform: uppercase;
  text-align: center;
  line-height: 66px;
  position: relative;
}

#ready-to-join h2 small {
  font-size: 36px;
  display: block;
  line-height: 56px;
}

#ready-to-join h2 big {
  font-size: 132px;
  display: block;
  line-height: 108px;
}

#ready-to-join h2:after {
  position: absolute;
  left: 0;
  right: 0;
  content: "";
  display: block;
  margin-left: auto;
  margin-right: auto;
  background-color: #fff;
  width: 48px;
  height: 112px;
  bottom: -112px;
}
/* SECTION: Solution
  ----------------------------- */
#solution {
  background-color: #fff;
}

#solution > div {
  max-width: 780px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}

#solution h2 {
  text-transform: uppercase;
  font-size: 80px;
  line-height: 0.85em;
  margin-bottom: 32px;
  position: relative;
  padding-top: 232px;
}

#solution h2:after,
#solution h2:before {
  content: "";
  margin-left: auto;
  margin-right: auto;
  position: absolute;
  right: 0;
}

#solution h2:before {
  width: 172px;
  height: 195px;
  top: 0;
  left: 0;
  background: url("../images/apple-3-4.png") no-repeat;
  background-size: 172px 195px;
}

#solution h2:after {
  width: 103px;
  height: 188px;
  top: 124px;
  left: 76px;
  transform: rotate(24deg);
  background: url("../images/apple-1-4.png") no-repeat;
  background-size: 103px 88px;
  transition: all 1s ease 500ms;
}

#solution h2.on:after {
  top: 108px;
  left: 58px;
  transform: rotate(0deg);
}

#solution p {
  padding-left: 64px;
  padding-right: 64px;
  margin-bottom: 40px;
}

#solution h3 {
  font-size: 34px;
  line-height: 1em;
  margin-bottom: 48px;
  text-transform: uppercase;
}

#solution .video h4:before {
  height: 112px;
  width: 108px;
  background-image: url("../images/icon-calendar-play-transparent@2x.png");
  background-size: 108px 112px;
}
/* SECTION: Pledge
  ----------------------------- */
#pu-school-choice-form-wrapper .messages {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: #ff009a;
  color: #fff;
  font-family: "franklingothic-demicd";
}

#pu-school-choice-form-wrapper .messages ul {
  padding: 12px;
  margin: 0;
  list-style: none;
  font-size: 14px;
  text-align: center;
  line-height: 1em;
  overflow: hidden;
  text-align: center;
}

#pu-school-choice-form-wrapper .messages li {
  display: inline-block;
  margin: 0 6px;
}

#pledge {
  background-color: #000;
}

#pledge:before {
  content: "";
  display: block;
  margin: 0 auto;
  height: 88px;
  width: 48px;
  background-color: #fff;
}

#pledge > h2:before {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 80px 80px 0 80px;
  border-color: #ffffff transparent transparent transparent;
  margin: 0 auto 32px;
}

#pledge form p {
  color: #ccc;
  font-size: 40px;
  line-height: 1.6em;
  margin-bottom: 16px;
  font-family: "franklingothic-cd";
}

#pledge form *:focus {
  outline: 0;
}

.form-item-name input {
  display: block;
}

#pledge .signature input[type="email"],
#pledge .signature input[type="text"] {
  border-width: 0 0 5px 0;
  border-bottom-color: #ff009a;
  border-style: solid;
  font-family: "franklingothic-demicd";
  height: 40px;
  font-size: 24px;
  line-height: 40px;
  width: 100%;
  color: #ff009a;
}

#pledge .signature input[type="text"] {
  margin-bottom: 24px;
}

#pledge .signature .form-item-name input[type="text"] {
  margin-bottom: 12px;
}

#pledge .signature input[type="email"]::-webkit-input-placeholder,
#pledge .signature input[type="text"]::-webkit-input-placeholder {
  color: #ff009a;
}

#pledge .signature input[type="email"]::-moz-placeholder,
#pledge .signature input[type="text"]::-moz-placeholder {
  color: #ff009a;
}

#pledge .signature input[type="email"]:-ms-input-placeholder,
#pledge .signature input[type="text"]:-ms-input-placeholder {
  color: #ff009a;
}

#pledge .signature input[type="email"]:-moz-placeholder,
#pledge .signature input[type="text"]:-moz-placeholder {
  color: #ff009a;
}

#pledge form .signature {
  max-width: 320px;
  float: right;
  margin-bottom: 16px;
}

#pledge button.pledge {
  clear: both;
}
/* Pledge Flip */
.flip-container {
  perspective: 1000px;
  margin-right: auto;
  margin-left: auto;
  max-width: 680px;
}

#pledge.signed .flip-container .flipper {
  transform: rotateY(180deg);
}

.card-back,
.flip-container,
.card-front {
  height: 752px;
}

.flipper {
  transition: 0.6s;
  transform-style: preserve-3d;
  position: relative;
}

.card-back,
.card-front {
  background-color: #fff;
  padding: 50px 64px;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

.card-front {
  z-index: 2;
  transform: rotateY(0deg);
}

.card-back {
  transform: rotateY(180deg);
}
/* Back */
#pledge .card-back {
  text-align: center;
  display: none;
}

#pledge.signed .card-back {
  display: block;
}

#pledge .card-back h2 {
  font-size: 48px;
  margin-bottom: 16px;
  font-family: "franklingothic-med";
  line-height: 0.9em;
}

#pledge .card-back h3 {
  background-image: url("../images/logo-prageru-black@2x.png");
  background-size: 218px 64px;
  height: 64px;
  width: 218px;
  margin-right: auto;
  margin-left: auto;
  margin-top: 32px;
  margin-bottom: 24px;
}

#pledge .card-back p {
  font-family: "franklingothic-cd";
  font-size: 25px;
  line-height: 1.3em;
  margin-bottom: 24px;
}

#pledge .card-back p a {
  color: #000;
}
/* Donation Form */
.donation-form {
  max-width: 480px;
  margin: 0 auto 28px;
  overflow: hidden;
}

.donation-form button:focus,
.donation-form input:focus {
  outline: 0;
}

.donate-options {
  overflow: hidden;
}

.donate-input,
.donate-options button,
.donate-submit button {
  border-radius: 6px;
}

.donate-options button {
  float: left;
  width: 23.5%;
  margin: 0 2% 12px 0;
  font-size: 18px;
  height: 48px;
  line-height: 48px;
  padding: 0;
  background-color: #0098ff;
  font-weight: normal;
  font-family: "franklingothic-med";
}

.donate-options button:last-child {
  margin-right: 0;
}

.donate-input {
  clear: left;
  float: left;
  width: 49%;
  border: 1px solid #0098ff;
  height: 48px;
  line-height: 48px;
  padding-left: 32px;
  padding-right: 32px;
  color: #0098ff;
}

.donate-input span {
  float: left;
  font-family: "franklingothic-book";
  font-size: 22px;
  width: 16px;
  margin-right: 8px;
}

.donate-input input {
  float: left;
  width: 20px;
  font-family: "franklingothic-book";
  border-width: 0 0 1px;
  border-bottom-color: #0098ff;
  width: calc(100% - 24px);
  height: 27px;
  line-height: 16px;
  padding: 0;
  position: relative;
  top: 10px;
  font-size: 22px;
}

.donate-submit {
  float: right;
  width: 49%;
  font-size: 10px;
  font-family: "franklingothic-med";
}

.donate-submit button {
  background-color: #ff009a;
  font-size: 24px;
  padding: 0;
  line-height: 50px;
  height: 48px;
  width: 100%;
  font-weight: normal;
}

#pledge .card-back .donation-form + p {
  font-size: 16px;
  font-family: "franklingothic-med";
}
/*******/
/**
 * selectize.css (v0.12.4)
 * Copyright (c) 2013–2015 Brian Reavis & contributors
 *
 * Licensed under the Apache License, Version 2.0 (the "License"); you may not use this
 * file except in compliance with the License. You may obtain a copy of the License at:
 * http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software distributed under
 * the License is distributed on an "AS IS" BASIS, WITHOUT WARRANTIES OR CONDITIONS OF
 * ANY KIND, either express or implied. See the License for the specific language
 * governing permissions and limitations under the License.
 *
 * @author Brian Reavis <brian@thirdroute.com>
 */
/* Selects */
#pledge .form-type-select {
  display: inline-block;
  width: 290px;
  padding: 0 8px;
  font-family: "franklingothic-demicd";
  line-height: 0;
  position: relative;
  top: -10px;
}

.selectize-input {
  display: inline-block;
  width: 100%;
  height: 32px !important;
  line-height: 24px !important;
  font-size: 18px;
  border-width: 0 0 4px 0;
  border-style: solid;
  padding: 0;
  position: relative;
}

.selectize-input > * {
  vertical-align: baseline;
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
}

.selectize-input > input {
  display: inline-block !important;
  padding: 0 !important;
  min-height: 0 !important;
  max-height: none !important;
  height: 24px !important;
  max-width: 100% !important;
  margin: 0 2px 0 0 !important;
  text-indent: 0 !important;
  border: 0 none !important;
  background: none !important;
  line-height: inherit !important;
  -webkit-user-select: auto !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  font-family: "franklingothic-demicd";
}

.selectize-input > input::-ms-clear {
  display: none;
}

.selectize-input > input:focus {
  outline: none !important;
}

.selectize-input::after {
  content: " ";
  display: block;
  clear: left;
}

.selectize-dropdown {
  position: absolute;
  z-index: 10;
}

.selectize-dropdown [data-selectable] {
  cursor: pointer;
  overflow: hidden;
}

.selectize-dropdown-content {
  overflow-y: auto;
  overflow-x: hidden;
  max-height: 200px;
  -webkit-overflow-scrolling: touch;
  padding: 2px 0 6px;
}

.selectize-dropdown .optgroup-header,
.selectize-dropdown [data-selectable] {
  padding: 10px 16px;
  line-height: 1em;
  cursor: pointer;
  color: #fff;
  font-size: 16px;
  max-height: 200px;
}
.selectize-control.single .selectize-input,
.selectize-control.single .selectize-input input {
  cursor: pointer;
}

.selectize-control.single .selectize-input.input-active,
.selectize-control.single .selectize-input.input-active input {
  cursor: text;
}

.selectize-control.single .selectize-input:after {
  content: " ";
  display: block;
  position: absolute;
  top: 50%;
  right: 0;
  margin-top: -3px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 6px 6px 0 6px;
}

.form-item-category .selectize-input {
  border-bottom-color: #0098ff;
  color: #0098ff;
}

.form-item-category .selectize-input:after {
  border-color: #0098ff transparent transparent transparent;
}

.form-item-category .selectize-dropdown-content {
  background-color: #0098ff;
}

.form-item-category input::-webkit-input-placeholder,
.form-item-category input::-webkit-input-placeholder {
  color: #0098ff;
}

.form-item-category input::-moz-placeholder,
.form-item-category input::-moz-placeholder {
  color: #0098ff;
}

.form-item-category input:-ms-input-placeholder,
.form-item-category input:-ms-input-placeholder {
  color: #0098ff;
}

.form-item-category input:-moz-placeholder,
.form-item-category input:-moz-placeholder {
  color: #0098ff;
}

.form-item-location .selectize-input {
  border-bottom-color: #ff560e;
  color: #ff560e;
}

.form-item-location .selectize-dropdown-content {
  background-color: #ff560e;
}

.form-item-location .selectize-input:after {
  border-color: #ff560e transparent transparent transparent;
}

.form-item-location input::-webkit-input-placeholder,
.form-item-location input::-webkit-input-placeholder {
  color: #ff560e;
}

.form-item-location input::-moz-placeholder,
.form-item-location input::-moz-placeholder {
  color: #ff560e;
}

.form-item-location input:-ms-input-placeholder,
.form-item-location input:-ms-input-placeholder {
  color: #ff560e;
}

.form-item-location input:-moz-placeholder,
.form-item-location input:-moz-placeholder {
  color: #ff560e;
}

.form-item-location .selectize-dropdown [data-value="Other"] {
  border-top: 1px dashed #fff;
}

.selectize-control.single .selectize-input.dropdown-active:after {
  margin-top: -4px;
}

.selectize-control.rtl .selectize-input > input {
  margin: 0 4px 0 -2px !important;
}

.selectize-control .selectize-input.disabled {
  opacity: 0.5;
  background-color: #fafafa;
}
/* SECTION: Footer
  ----------------------------- */
#footer {
  background-color: #000;
  color: #707070;
  text-align: center;
  position: relative;
  z-index: 250;
  padding-top: 2px;
}

#footer p,
#footer ul {
  font-family: "franklingothic-cd";
  font-size: 16px;
  line-height: 1em;
}

#footer li a {
  color: #707070;
  text-decoration: none;
  border-bottom: 1px solid;
}

#footer p {
  letter-spacing: 5px;
  text-transform: uppercase;
}

#footer p:first-child {
  margin-bottom: 32px;
}

#footer h3 {
  width: 200px;
  margin: 0 auto 56px;
}

#footer h3 a {
  height: 59px;
  display: block;
  background-image: url("../images/logo-prageru-grey@2x.png");
  background-size: 200px 59px;
}

#footer h3 + p {
  margin-bottom: 24px;
}

#footer ul {
  list-style: none;
  padding: 0;
  margin: 0 auto;
  overflow: hidden;
  max-width: 940px;
}

#footer li {
  width: 25%;
  padding: 0 24px;
  float: left;
  margin: 8px 0;
}

#footer li:nth-child(4n + 5) {
  clear: left;
}

@media (min-height: 780px) {
  /* Globals
   ----------------------------- */
  body {
    font-size: 28px;
    padding-top: 70px;
  }
  /* Pledge Button */
  .pledge-button {
    width: 550px;
    height: 80px;
    font-size: 44px;
    line-height: 80px;
  }
  /* Typography
   ----------------------------- */
  p {
    margin-bottom: 32px;
  }

  h3 {
    font-size: 36px;
  }

  h4 {
    font-size: 24px;
  }
  /* SECTION: Shared Styles
   ----------------------------- */
  #footer,
  .section:not(#ready-to-join) {
    padding-bottom: 96px;
  }

  .section:not(#introduction):not(#pledge):not(#ready-to-join) {
    padding-top: 96px;
  }

  h2.section-title {
    margin-bottom: 56px;
    font-size: 180px;
  }

  h2.section-title small {
    font-size: 60px;
  }
  /* SECTION: Introduction
   ----------------------------- */
  #introduction {
    padding-top: 40px;
  }

  #introduction h1 {
    margin-bottom: 88px;
    width: 344px;
    height: 500px;
    background-size: 344px 500px;
  }

  #introduction > div {
    padding: 0 80px 64px;
    max-width: 1024px;
  }

  #introduction a[href="#pledge"] {
    top: -40px;
  }

  #introduction h3 {
    margin-bottom: 32px;
  }

  #introduction ul {
    font-size: 28px;
  }

  #introduction li {
    margin-bottom: 12px;
    padding-left: 48px;
  }
  /* SECTION: Participant shared styles
   ----------------------------- */
  .section.participant > div {
    max-width: 1140px;
  }

  .section.participant > div > h4 {
    font-size: 24px;
    margin-bottom: 32px;
  }

  .section.participant .left,
  .section.participant .right {
    margin-bottom: 64px;
  }

  .section.participant .left {
    width: 550px;
  }

  .section.participant .right {
    padding-left: 56px;
    width: calc(100% - 551px);
  }
  /* SECTION: Ready to Join
   ----------------------------- */
  #ready-to-join {
    padding-top: 96px;
    padding-bottom: 112px;
  }

  #ready-to-join h2 {
    max-width: 648px;
    padding: 80px 96px;
    font-size: 60px;
    line-height: 72px;
  }

  #ready-to-join h2 small {
    font-size: 40px;
    line-height: 60px;
  }

  #ready-to-join h2 big {
    font-size: 140px;
    line-height: 116px;
  }
  /* SECTION: Solution
    ----------------------------- */
  #solution h2 {
    font-size: 100px;
    margin-bottom: 40px;
    padding-top: 240px;
  }

  #solution p {
    margin-bottom: 48px;
  }

  #solution h3 {
    font-size: 40px;
    margin-bottom: 56px;
  }
  /* SECTION: Pledge
    ----------------------------- */
  #pledge > h2:before {
    border-width: 96px 96px 0 96px;
    margin-bottom: 56px;
  }

  #pledge form p {
    font-size: 50px;
    line-height: 1.5em;
  }

  #pledge .signature input[type="email"],
  #pledge .signature input[type="text"] {
    height: 48px;
    font-size: 30px;
    line-height: 48px;
  }

  #pledge form .signature {
    margin-bottom: 32px;
  }
  /* Pledge Flip */
  .card-back,
  .flip-container,
  .card-front {
    height: 948px;
  }

  .card-back,
  .card-front {
    padding: 56px 72px;
  }
  /* Back */
  #pledge .card-back h2 {
    font-size: 60px;
    margin-bottom: 24px;
  }

  #pledge .card-back h3 {
    background-size: 280px 82px;
    height: 82px;
    width: 280px;
    margin-top: 40px;
    margin-bottom: 32px;
  }

  #pledge .card-back p {
    font-size: 31px;
    margin-bottom: 32px;
  }
  /* Donation Form */
  .donate-options button {
    font-size: 20px;
    height: 56px;
    line-height: 56px;
  }

  .donate-input {
    height: 56px;
    line-height: 56px;
  }

  .donate-input span {
    font-size: 28px;
  }

  .donate-input input {
    height: 32px;
  }

  .donate-submit button {
    font-size: 28px;
    line-height: 58px;
    height: 56px;
  }
  /* Selects */
  #pledge .form-type-select {
    top: -8px;
  }

  .selectize-input {
    font-size: 24px;
  }

  .selectize-dropdown .optgroup-header,
  .selectize-dropdown [data-selectable] {
    font-size: 18px;
  }

  .selectize-control.single .selectize-input:after {
    margin-top: -4px;
    border-width: 8px 8px 0 8px;
  }
}
@media (max-height: 750px) {
  #pledge .pledge-button {
    width: 100%;
  }
}
